Subject: bug#4968: Emacs 23.1-gtk+ hangs Xwindows

From: Richard Stallman <[email-masked]>
Date: Mon, 23 Nov 2009 15:38:51 -0500

> "Xwindows" doesn't really exist :-):
    >
    > " The  X.Org  Foundation  requests  that the following names be used when
    > referring to this software:

I have a vague recollection that this has something to with a promise
that the X Consortium made to Microsoft to settle a lawsuit.
If that is true, then although they had to ask us not to do it,
concern for them would not lead us to comply with their request.

I am not sure whether this is true, and I wouldn't necessarily trust a
statement by the X Consortium about the matter.  X.Org isn't the X
Consortium either.